/* Press Styles */
a.sap-content-links {
	color:#336699;
	text-decoration: underline;
}
a.sap-content-links:visited {
	color:#336699;
	text-decoration: underline;
}
a.sap-content-links:hover {
	color:#336699;
	text-decoration: underline;
}
a.small {
	font: tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #336699
}

a.small:hover {
	font: tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #336699;
}

a.small:visited {
	font: tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #663366;
}
p.subhead-two {
	font: 12px verdana, arial, helvetica, sans-serif;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	color:#cc9933;
}
table.partpage {
	font-family: tahoma, arial, helvetica, sans-serif; 
	font-size: 11px; 
}
td.results {
	background-color:#FFF;
	padding-left:24px;
	padding-right:24px;
	font: 11px tahoma, arial, helvetica, sans-serif;
}
table.tbl-fullpage {
background-color:#ffffff;
}
.tbl-fullpage-subhead {
font: Bold 12px/15px Arial, Helvetica, sans-serif; 
background-image:url(../images/DataTableTHBgRepeatDove.jpg);
background-repeat:repeat-x;
background-color:#E3E9EC;
height:27px;
vertical-align: middle;
}
.tbl-fullpage-bodylight {
background-color:#E3E9EC;
}
.tbl-fullpage-bodydark {
background-color:#DAE1E5;
}

div.Dove h3 {
font: 15px/17px Arial, Helvetica, sans-serif; 
color: #44697D;
font-weight: bold;
margin-bottom:10px;
}
div.Dove h4  {
font: 13px/16px Arial, Helvetica, sans-serif; 
color: #44697D;
font-weight: bold;
margin-bottom:10px;
}
div.Dove h5  {
font: 12px/15px Arial, Helvetica, sans-serif; 
color: #44697D;
font-weight: bold;
margin-bottom:10px;
}
div.Dove h6 {
font: 11px/13px Arial, Helvetica, sans-serif; 
color: #44697D;
font-weight: bold;
margin-bottom:10px;
}
